Index: configure.in
===================================================================
RCS file: /proj/rd/cvsroot/saods9/htmlwidget/configure.in,v
retrieving revision 1.1
diff -r1.1 configure.in
167c167
< # $Revision: 1.1 $
---
> # $Revision: 1.1 $
649c649
<     TARGET_X_LIBS="-mwindows -e _mainCRTStartup"
---
>     TARGET_X_LIBS="-mwindows -e _mainCRTStartup -limm32 -lcomctl32"
